Subject: Ticket Assigned - Validation code not Received
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 09:03:13 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation code not Received User                    [email-masked]           12:34 PM, 20th Apr                     User                    Hi           12:34 PM, 20th Apr                     User                    No i have not not received any code           12:35 PM, 20th Apr                   Mohammad                   Good Afternoon Maria, Thank you for contacting Max, This is Khalid, I will be happy to help you.           12:35 PM, 20th Apr                     User                    Hi           12:36 PM, 20th Apr                     User                    i ordered from max           12:37 PM, 20th Apr                     User                    it was showing that it was tobe delivered by yesterday but I haven’t yet received my parcel           12:37 PM, 20th Apr                     User                    this my id 9427568921           12:38 PM, 20th Apr                     User                    And the contacting system is so pathetic no one is willing to reply           12:39 PM, 20th Apr                   Mohammad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:39 PM, 20th Apr                     User                    please just check it quickly n please just get it delivered today           12:39 PM, 20th Apr                     User                    sure take your time           12:39 PM, 20th Apr                   Mohammad                   Thank you for your patience.           12:42 PM, 20th Apr                   Mohammad                   We have checked and found that your order has been arrived at the collection point and and ready for collection.           12:42 PM, 20th Apr                   Mohammad                   We would like to inform you, kindly make sure to have your any National ID or Passport, during the pickup.           12:42 PM, 20th Apr                   Mohammad                   Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           12:42 PM, 20th Apr                     User                    But I haven’t received any validation code           12:43 PM, 20th Apr                     User                    i showed them the message but the lady was asking for validation code but I haven’t received any code           12:43 PM, 20th Apr                   Mohammad                   Thank you for the clarification.           12:44 PM, 20th Apr                   Mohammad                   Kindly note that we will check the issue with our concerned team.           12:44 PM, 20th Apr                     User                    Now how to pickup           12:44 PM, 20th Apr                   Mohammad                   We request you to kindly allow us some time so that we can do the needful for you.           12:44 PM, 20th Apr                     User                    please make it quick i want it today anyhow           12:45 PM, 20th Apr                     User                    how much time but there is no way to contact you guys           12:45 PM, 20th Apr                   Mohammad                   Once we will have any update we will update you via email.           12:46 PM, 20th Apr                     User                    Is there any other way i can collect the parcel without that code           12:46 PM, 20th Apr                     User                    and how much time it’ll take in resolving the issue           12:48 PM, 20th Apr                   Mohammad                   We would like to inform you that without code it is not possible to collect the order.           12:49 PM, 20th Apr                   Mohammad                   However it may take up to 24-48 hours to get the update from the team.           12:50 PM, 20th Apr                     User                    Oh no why your system is soo pathetic this is my first time from pickup location and im very disputed           12:51 PM, 20th Apr                   Mohammad                   Kindly accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have.           12:52 PM, 20th Apr                   Mohammad                   Rest assured we will try to resolve the issue at the earliest.           12:52 PM, 20th Apr                     User                    Please just solve the problem by evening           12:54 PM, 20th Apr                     User                    i wanted to gift it to someone but you guys just ruined it           12:54 PM, 20th Apr                   Mohammad                   We will try to resolve it at the earliest.           01:02 PM, 20th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with Max.  Have a wonderful day.           01:02 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6128973